div#footer #prefooter-second-region {
    padding-top: 1%;
}

.footerWrapper span,
.footerWrapper a {
    background: transparent;
}

.footerWrapper .socials a {
    font-size: 1.4vw;
    color: #fff;
    margin: 0 1.2vw;
}

.footerWrapper .socials a.audiomack {
    background: url(../assets/audio-mack-blk.png) no-repeat scroll 0 0 #ffffff;
    background-size: 100% auto;
    width: 35px;
    height: 25px;
    display: inline-block;
    vertical-align: top;
}

.copyright .content {
    margin-bottom: 0;
    background: transparent;
    padding: 1vw 0 0vw;
    font-weight: 400;
}

.copyright .content span,
.copyright .content a {
    font-size: 0.74vw;
    color: #fff;
    margin-right: 0.8vw;
    font-weight: 400;
    font-family: questa-grande, serif;
    font-weight: 400;
    font-style: italic;
}

.footerWrapper .socials a.icon-apple {
    font-size: 1.36vw;
}

.footerWrapper .socials a.newicon-spotify {
    font-size: 1.3vw;
}

br.mob {
    display: none;
}

div#footer {
    position: fixed;
    bottom: 4%;
    left: 50%;
    transform: translate(-50%, 0%);
    max-width: 100%;
    width: 100%;
}

.enter a {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    font-size: 1.7416vw;
    max-width: 20.5875vw;
    margin: 0 auto;
    text-align: center;
    padding: 2vw 0;
    color: #fff;
    text-transform: capitalize;
    opacity: 1;
}

.enter a i {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5vw;
}

@media only screen and (max-width: 1023px) and (orientation: landscape),
only screen and (max-width: 1024px) and (orientation: portrait) {
    .commonHeaderText {
        font-size: 9.333vw;
        padding: 5.5vw 0 4vw;
    }
    .copyright .content span,
    .copyright .content a {
        font-size: 10px;
        margin-right: 15px;
        line-height: 20px;
    }
    .footerWrapper .socials a.icon-apple {
        font-size: 18px;
    }
    .footerWrapper .socials a {
        font-size: 17px;
        margin: 0 16px;
    }
    .footerWrapper .socials a.newicon-spotify {
        font-size: 16px;
    }
    .footerWrapper .socials a.newicon-soundcloud2 {
        font-size: 19px;
    }
    br.mob {
        display: block;
    }
    .enter a {
        font-size: 27px;
        letter-spacing: -.88px;
        padding: 24px 0;
        max-width: 100%;
        opacity: 1;
    }
    .enter a i {
        font-size: 20px;
    }
}


/* @media only screen and (max-width: 767px) {
	  .footerWrapper .socials a {
		  margin: 0 4vw;
		  font-size: 5.2vw;
	  }
	  .copyright .content {
		  padding: 2.8vw 0 0vw;
	  }
	  .copyright .content span, .copyright .content a {
		  line-height: 3vw;
		  font-size: 3.1vw;
		  margin-right: 4vw;
	  }
  } */

@media only screen and (max-width:767px) and (orientation:landscape),
only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
    div#footer,
    body .overallWrapper {
        position: relative;
        bottom: unset;
        left: unset;
        transform: unset;
        max-width: unset;
        width: unset;
        padding-bottom: 20px;
    }
    body .overallWrapper {
        padding-bottom: 50px;
    }
    body {
        background: url(../assets/Preorder_BG.jpg) no-repeat center top !important;
        background-size: cover !important;
    }
}